/* GENERIC HTML TAGS */
/** {margin:0; padding:0; line-height:1; font-size: 100%}*/
#main h1 {
	font-size: 190%;
	font-weight: bold;
	text-transform: capitalize;
	text-indent:0px;
	/* [disabled]background-image:url(images/main_menu.gif); */
	background-repeat:repeat-x;
	background-position:top left;
	color:#053A83;
	padding:4px 20px;
	margin: 0 0 10px 0;
}
#main h2 {
	font-size: 160%;
	font-weight: bold;
	text-transform: capitalize;
	text-indent:0px;
	/* [disabled]background-image:url(images/box_h1.jpg); */
	background-repeat:repeat-x;
	background-position:top left;
	color:#333;
	padding:4px 10px;
	margin: 0 0 10px 0;
}
#main h1, h2, h3, h4, h5, h6, p {
	padding-left:10px;
	padding-right:10px;
	margin-top:8px;
	/* [disabled]margin-bottom:14px; */
}
#main h1 {
	margin-top:0;
}
a img{
	border:none;
}
#main h2 a {
	font-weight: normal;
	color:#FFFFFF;
}
#main h2 a:link {
	color: #FFFFFF;
}
#main h2 a:visited {
	color: #FFFFFF;
}
#main h2 a:hover {
	color: #FFFFFF;
}
h3 {
	font-size: 130%;
	font-weight:bold;
}
/* PULL QUOTE */
h4 {
	font-size: 12px;
	font-weight:bold;
}
hr {
	clear:left;
}

.highlight {
	color:#CCC;
}
.highlight img{
	border:2px solid #CCC;
}
.quote {
	font-weight:bold;
	font-size:18px;
	color:#09C;
}
.error{
	color:#CC0000;
}
.grab {
	font-size:16px;	
}
.altlist li {
	list-style-image: url(images/tick.gif);	
}
.tableheader {
	color:#FFF;
	background-color:#F18910;
	font-weight:bold;
	font-size:16px;
}
.tableheader td{
	padding:5px;	
}
.tablerow{
	background-color:#D7E4BD;
	color:#030;
}
.tablerow td{
	padding:5px;	
}
input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.formselect option {
	padding:2px;
	font-size:12px;
}
a {
	text-decoration: none;
}
body {
	margin: 0;
	padding: 0;
	background-color:#FFF;
	/*	 position: absolute;
     bottom: 0px;*/
	 font:90%/1.0 "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-image:url(images/background.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	border:none;
	background-position:top;
	/* [disabled]margin-bottom:15px; */
}
.outerwrapper {
	width:100%;
	height:100%;
	min-height:400px;
	/* [disabled]background-image:url(images/background.jpg); */
	background-repeat:no-repeat;
	background-attachment:fixed;
	border:none;
	background-position:top;
	padding-top:0px;
}
.italic {
	font-style: italic;
	float: left;
	clear:none;
}
.contactform {
background-color:#CED5E3;
padding-left:5px;
padding-right:5px;
padding-top:3px;
padding-bottom:3px;
}
#bodyIndent {
margin-left: 0px;
}
#bodyIndent img {
clear: none;
float: left;
margin-bottom:10px;
}
.imgLeft {
	float:left;
	padding-right:15px;
	padding-bottom:15px;
}

.imgRight {
	float:right;
	padding-left:15px;
	padding-bottom:15px;
}
.imgLeftBorder {
	float:left;
	margin-right:15px;
	left:0px;
	border:3px #999 solid;
	margin-bottom: 15px;
}
.imgRightBorder {
	float:right;
	margin-left:15px;
	left:0px;
	border:3px #999 solid;
	margin-bottom: 15px;
}
/* LAYOUT DIV: WRAPPER - page setup and layout, centre panel */
.wrapperOuter {
	margin: 0;
	padding: 0;
	border:none;

}
.wrapperInner {
	margin: 0 auto;
	padding: 0;
	/* [disabled]border:1px solid #FF6600; */
	width:1000px;
}
#wrapper {
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
	padding:0px;
	margin-top:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:left;
	/*font-size: 14px;*/
	color: #333;
	/*background-color:#FFF;*/
	/*background-image:url(images/content_repeat.jpg);
	background-repeat:repeat-y;*/
	border:none;
	padding-bottom:0px;
}
/* LAYOUT DIV: HEADER */
#header {
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	height:127px;
	padding:0;
	/*	clear: both;*/
	background-image:url(images/header.jpg);
	/* IE6 FIX for lack of PNG support */
	_background-image:url(images/header.gif);
	background-repeat:no-repeat;/*	background-position: middle top;*/
}
#headerText {
	width:auto;
	text-align:right;
	margin-left: 370px;
	margin-right: 0px;
	padding-top: 80px;
	padding-left: 10px;
	padding-right:10px;
	padding-bottom:0px;
	margin-bottom:0;
	/*padding-top:112px;*/
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}
#headerText form, input, submit {
	font-size: 11px;
	color: #849EAD;
	padding: 0;
}
#headerText a:link {
	color: #CCCCCC;
}
#headerText a:visited {
	color: #CCCCCC;
}
#headerText a:hover {
	color: #FFFFFF;
	text-decoration:underline;
}
/* MAIN MENU*/
#mainmenu{
	height:38px;
	background-image:url(images/mainmenu.jpg);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:left top;
	width: 960px;
	text-align: center;
	padding: 0px 20px 0px 20px;
	margin:0;
	float:left;
	margin-bottom:0;
}
/* LAYOUT DIV: CONTENT */
#content {
	float: none;
	clear: both;
	width: 1000px;
	margin: 0px;
	padding: 0;
	/* [disabled]background-color:#FFF; */
	background-image:url(images/content_repeat.png);
	background-repeat:repeat;
	background-position:bottom right;
	min-height:150px;
	padding-top:10px;
	clear:both;
}
/* LAYOUT DIV: CONTENT:LHS */
#LHS {
	float:left;
	width:250px;
	padding:15px 10px;
	margin-left:0px;
	margin-right:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size:12px;
	line-height:12px;
	color:#036;
}
#LHS h1 {
	font-size: 14px;
	font-weight:bold;
	color:#036;
}
/* Define links - display blocks 125px wide */
#LHS a:link {
	color: #069;
	text-decoration: underline;
}
#LHS a:visited {
	color: #069;
	text-decoration: underline;
}
#LHS a:hover {
	color: #09C;
	text-decoration: underline;
}
/* LAYOUT DIV: CONTENT: LHS: SIDEMENU */
#sidemenu {
	float: left;
/*	background-image:url(images/LHS_repeat.jpg);
	background-repeat:repeat-y;
	background-position:middle;
	background-color:#000000;*/
	width: 200px;
}
#sidemenu ul {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*	padding-left:2px;
	padding-right:2px;*/
}
#sidemenu img {
	margin:0;
	padding:0;
}
#sidemenu li {
margin: 0;
}
#sidemenu a {
margin: 0px;
/*margin-left:2px;
margin-right:2px;
*/text-decoration: none;
display: block;
/*padding: 5px;*/
padding:10px 0;
text-indent:25px;
font-weight:bold;
}

#nothing a {
border: 1px solid;
border-color: #ddd #000 #000 #ddd;
}
#sidemenu a:link{
	color: #069;
	background-image:url(images/nav.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#sidemenu a:visited{
	color: #069;
	background-image:url(images/nav.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#sidemenu a:hover{
	color: #FFF;
	background-image:url(images/nav_over.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color: #CCCCCC;
}
#sidemenu a:active{
	color: #FFF;
	background-image:url(images/nav_over.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color: #CCCCCC;
}
#sidemenu br {
/* line-height: 50%; */
}
#sidemenuadmin {
	border-bottom-width: thin;
	border-bottom-style: inset;
	border-bottom-color: #FFFFFF;
	padding-bottom:3px;
}
#sidemenuadmin a:link {
	font-size:11px;
	font-weight:bold;
	color: #003366;
	background-image:url(images/nav.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#sidemenuadmin a:visited {
font-size:11px;
font-weight:bold;
color: #003366;
background-image:url(images/nav.jpg);
background-repeat:no-repeat;
background-position:top;
}
#sidemenuadmin a:hover{
font-weight:bold;
color: #666666;
background-image:url(images/nav_over.jpg);
background-repeat:no-repeat;
background-position:top;
/*background-color: #FF99CC;*/
}

/* LAYOUT DIV: CONTENT: MAIN - main content area */
#main {
	line-height:1.4;
	/*float: left;
	width:630px;*/
	/* [disabled]min-height:350px; */
	/*	width:auto;
	max-width:700px;*/
	/* [disabled]min-height:300px; */
	margin:0px 0px 15px 30px;
	padding:0;
	/*background-color:#3d3d3d;*/
	/* [disabled]float:left; */
	width:680px;	/*margin-right:260px;*/
}
#main ul {
	list-style-image: url(images/bullet.jpg);
	vertical-align: middle;
	list-style-type: disc;
	line-height:125%;
}
#main ol {
	vertical-align: middle;
	list-style-type: decimal;
	line-height:130%;
}
#main a {
	text-decoration: underline;
}
#main a:link {
	color: #399FC9;
	text-decoration:underline;
}
#main a:hover {
	color: #6FB253;
	text-decoration:underline;
}
#main a:visited {
	color: #297798;
	text-decoration:underline;
}
#main img {
/*border:thin solid #CCCCCC;*/
/*margin-right: 0px;
margin-bottom: 0px;*/
/*float: inherit;*/
}
#main ul {
	text-indent: 0px;
}
#main p {

}
#main tr {

}
#imgCenter {
	text-align:center;
	width: 100%;
}
#imgCenter img {
float: none;
clear:both;
text-align:center;
margin: 0;
}
#imgNoFloat img{
float: none;
clear: both;
}
.imgBorder {
	border:1px solid #CCCCCC;
}
.imgBorder2 {
	border:2px solid #CCCCCC;
}
.imgMargin {
padding-right:10px;
padding-bottom:10px;
}
.imgLeft {
	float:left;
	padding-right:18px;
	left:0px;
}
.imgRight {
	float:right;
	padding-left:15px;
}
.imgLeftBorder {
	float:left;
	margin-right:15px;
	left:0px;
	border:3px #999 solid;
	margin-bottom: 10px;
}
.imgRightBorder {
	float:right;
	margin-left:15px;
	left:0px;
	border:3px #999 solid;
	margin-bottom: 10px;
}
#table {
width: 99%;
clear: none;
float:left;
}

/* tabLeft and tabRight used on contact page to create a two column list,
left column right justified, right column left justified */
.tabLeft{
display: block;
width: 90px;
text-align:right;
padding:0;
padding-right:10px;
margin: 0;
line-height:normal;
float: left;
}
.tabRight{
display:block;
float: none;
width: 250px;
padding: 0;
margin: 0;
line-height:normal;
text-align:left;
}
/* the clearboth div allows you to end a float ie on an image with wrapped text */
#clearboth { 
clear:both; 
height:0px;
font-size:0px; 
line-height:0px; 
margin:0px; 
padding:0px; 
}
.clearboth {
clear: left;
}
.highlightrow{
	background-color:#CCCCCC;
}
.listspread li {
	line-height:220%;	
}

#home {
	width:auto;
	clear:left;
}
/* LAYOUT DIV: CONTENT: RHS - optional RHS section for possible later inclusion */
#RHS {
	float:right;
	width:200px;
	font-size:10px;
	padding: 0px 15px 15px 12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	/*font-size:12px;
	line-height:11px;*/
	color:#DEEEFE;
	margin: 20px 30px 0 0px;
	/* [disabled]background-color:#01478F; */
}
#RHS h1 {
	font-size: 125%;
	font-weight: bold;
	text-transform: capitalize;
	text-indent:0px;
	background-image:url(images/box_h1.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	color:#666;
	padding:4px 0px;
	margin: 0 0 0px 0;
}
#RHS h2 {
	font-size: 14px;
	font-weight:bold;
	color:#036;
}
/* Define links - display blocks 125px wide */
#RHS a:link {
	color: #000;
	text-decoration: underline;
}
#RHS a:visited {
	color: #000;
	text-decoration: underline;
}
#RHS a:hover {
	color: #666;
	text-decoration: underline;
}

#RHSbox {
	background-color:#FFFFFF;
	border: thin solid #CCCCCC;
	padding:5px;
	text-align:center;
}
.smaller {
	font-size:11px;	
}
/* LAYOUT DIV: FOOTER */
.footerouter {
	width:1000px;
	margin:0 auto;
	padding:0;
	height:120px;
	background-image:url(images/footer_repeat.jpg);
	background-repeat:no-repeat;
}
.footer {
	/*width:1000px;
	margin-right:auto;
	margin-left:auto;
	margin:0;*/
	color: #FFF;
	/* [disabled]clear: both; */
	height:auto;
	/*min-height:165px;
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	background-position: middle top;*/
	/* [disabled]background-color:#000; */
	width:980px;
	margin:0px auto 0px auto;
	padding:0px 5px 0px 15px;
	/*	text-align:left;*/
	border:none;
}
.footerLeft{
	padding:20px;
	width:255px;
	float:left;	
}
.copyright {
	/*position:relative;*/
	height:auto;
	width:auto;
	text-align:center;
	font-size:75%;
	line-height:1.2;
	padding:0px 5px 0px 0px;
	margin-left: 0px;
	/*float: right;*/
	/* [disabled]clear:both; */
	float: right;
}
.copyright a:link {
	color: #FFF;
	font-weight:bold;
	text-decoration:underline;
}
.copyright a:visited {
	color: #FFF;
	font-weight:bold;
	text-decoration:underline;
}
.copyright a:hover {
	color: #E9E9E9;
	font-weight:bold;
	text-decoration:underline;
}
.copyright a:active {
	color: #E9E9E9;
	font-weight:bold;
	text-decoration:underline;
}
.fatfooter{
	width:1000px;
	height:225px;
	margin-right:auto;
	margin-left:auto;
	padding:0px;
	margin-top:10px;
	margin-bottom:15px;
	text-align:left;
	border:none;
	/* [disabled]background-image:url(images/FatFooterWatermark.png); */
	background-position:bottom right;
	background-repeat:no-repeat;
	line-height:1.5;
}
.fatfooterlinkbox {
	padding:0 8px;
	color:#FFF;	
	font:75%/1.3 "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	text-align:left;
}
.fatfooterlinkbox h3{
	font-size:100%;
	line-height:1.5;
	color:#E9E9E9;
	font-weight:normal;
	margin-bottom:3px;
	text-align:left;
	padding-left:0;
}
.fatfooterlinkbox h3 a:link {
	color: #E9E9E9;
	font-weight:bold;
	text-decoration:none;
}
.fatfooterlinkbox h3 a:visited {
	color: #E9E9E9;
	font-weight:bold;
	text-decoration:none;
}
.fatfooterlinkbox h3 a:hover {
	color: #FFF;
	font-weight:bold;
	text-decoration:none;
}
.fatfooterlinkbox a {
	line-height:1.3;
}
.fatfooterlinkbox a:link {
	color: #E9E9E9;
	text-decoration:none;
	line-height:1.3;
}
.fatfooterlinkbox a:visited {
	color: #E9E9E9;
	text-decoration:none;
	line-height:1.3;
}
.fatfooterlinkbox a:hover {
	color: #FFF;
	text-decoration:none;
}
.fatfooterlinkbox a:active {
	color: #FFF;
	text-decoration:none;
}
#RHS .sidebarpanellinks {
	color:#3C678A;
	font:110%/1.3 "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left:10px;
	text-decoration:none;
}
#RHS .sidebarpanellinks h3{
	font-size:100%;
	line-height:1.7;
	color:#3C678A;
	font-weight:bold;
	margin-bottom:8px;
	padding:0;
	margin-left:0;
}
#RHS .sidebarpanellinks h3 a:link {
	color: #3C678A;
	font-weight:bold;
	text-decoration:none;
}
#RHS .sidebarpanellinks h3 a:visited {
	color: #3C678A;
	font-weight:bold;
	text-decoration:none;
}
#RHS .sidebarpanellinks h3 a:hover {
	color: #5288B4;
	font-weight:bold;
	text-decoration:none;
}
#RHS .sidebarpanellinks a {
	text-decoration:none;	
}
#RHS .sidebarpanellinks a:link {
	color: #666;
	text-decoration:none;
	line-height:1.3;
}
#RHS .sidebarpanellinks a:visited {
	color: #666;
	text-decoration:none;
	line-height:1.7;
}
#RHS .sidebarpanellinks a:hover {
	color: #000;
	text-decoration:none;
}
#RHS .sidebarpanellinks a:active {
	color: #000;
	text-decoration:none;
}
.calendar table{
	padding:5px;
	border:solid #2494ca 5px;
	font-size:14px;
	font-weight:bold;
}
.calendar {
	font-size:14px;
	font-weight:bold;
}
.calendarToprow {
	background-color:#DBAC14;
	color:#000;
	font-weight:bold;
}
.calendarHighlight {
	background-color:#F3CA3A;
	color:#FFFFFF;
	font-weight:bold;
}
.eventlist {
	font-size:12px;
}
.altrow1 {
	background-color:#dcb522;
	color:#000;
	font-size:80%;	
}
.altrow2 {
	background-color:#e5be30;
	color:#000;
	font-size:80%;	
}
.homecontent {
	width:605px;
	padding-bottom:10px;
	background-color:#000;
}
.homecontent h1 {
	font-size:100%;	
}
.naztable
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/*width:100%;*/
width:310px;
border-collapse:collapse;
line-height:1.2;
}
.naztable td, .naztable th 
{
font-size:120%;
/*border:1px solid #98bf21;*/
border:none;
padding:10px 6px;
margin:0;
}
.naztable th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#dcb522;
color:#000;
}
.naztable tr.alt1 td 
{
color:#000;
background-color:#e5be30;
}
.naztable tr.alt2 td 
{
color:#000;
background-color:#dcb522;
}
.naztable a:link {
	color:#000;	
}
.naztable a:visited {
	color:#000;	
}
.naztable a:hover {
	color:#666;	
}
.rowcolour1 {
	background-color:#EAEAEA;
}
.rowcolour2{
	background-color:#CCC;
}
#RHS .quicklinkRHS {
	font-size:14px;
	background-image:url(images/RHS_link.jpg);
	background-repeat:no-repeat;
	width:310px;
	height:41px;
	line-height:41px;
	text-indent:0px;
	vertical-align:middle;
	color:#000;
	overflow:hidden;
}
#RHS .quicklinkRHS a{
	text-decoration:none;	
}
#RHS .quicklinkRHS a:link{
	text-decoration:none;
	color:#000;
}
#RHS .quicklinkRHS a:visited{
	text-decoration:none;
	color:#000;
}
#RHS .quicklinkRHS a:hover{
	text-decoration:none;
	color:#666;
}
#main .features h1{
	font-size:100%;
	margin-bottom:0px;	
}
.featurebox {
	float:left;
	width:295px;
	padding:0 0px;
	margin-right:25px;
}
.featurebox2 {
	float:left;
	width:295px;
	padding:0 0px;
}
#main .gallerylinkbox{
	float:left;
	padding:0 0px;
	margin:0 5px;
}

#main .gallerylinkbox h1{
	font-size:100%;
	margin:0;
}
.imgthumb {
	border:1px solid #666;	
}


#main {
	/* [disabled]background-image:url(images/watermark.jpg); */
	background-position: bottom right;
	background-repeat:no-repeat;
} 
#main h1 {
	font-weight: bold;
	/* [disabled]background-color: #1B2675; */
	color: #666;
	/* [disabled]background-image:url(images/h1.jpg); */
	background-repeat:repeat-x;
	/* [disabled]border: 1px solid #FF6600; */
	padding:0 10px;
	margin-top:8px;
}
#main h2 {
	font-weight: bold;
	color: #999;
}
#main h3 {
	font-weight:bold;
	color: #999;
}
#main a:link{
	color:#61A047;
}
#main a:visited{
	color:#297798;
}
#main a:hover{
	color:#6FB253;
}
#main a:active{
	color:#6DB051;
}
#main input{
	font-size:12px;
	color:#333333;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#main textarea{
	font-size:12px;
	color:#333333;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#main .banner{
	background-color: #EBEBEB;
	background-image:url(images/main_banner.jpg);
	background-repeat:repeat;
	padding: 5px;
	color: #FFF;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:0;
}
#main .banner p{
	padding-bottom:0;
	margin-bottom:0;
}
#main .box {
	background-color: #EBEBEB;
	background-image:url(images/main_bckgrnd.jpg);
	background-repeat:repeat;
	padding: 5px;
}
#main .box li{
	padding-bottom: 10px;
}
#main li{
	padding-bottom: 6px;
}
#main .RHS {
	color:#FFF;	
}
#main .RHS a:link {
	color:#F90;	
}
#main .RHS a:visited {
	color:#F90;	
}
#main .RHS a:hover {
	color:#FC3;
}
.RHSaddress {
	font-size:100%;	
}
.RHSaddress p{
	padding:0;	
}
.RHSaddress h1 {
	font-size:125%;	
}
#main .form_enquire h2 {
	font-size:100%;
	margin:0;
	padding:0;
	color:#FFF;
}
#main .form_enquire{
	font-size:85%;
	margin:0;
	margin-right:0px;
	padding:10px;
	color:#FFF;
	line-height:1.0;
	border:1px solid #FFF;
	background-color:#333;
	z-index:5000;
	position:absolute;
	width:280px;
}
#RHS .form_enquire h2 {
	font-size:100%;
	margin:0;
	padding:0;
	color:#FFF;
	font-weight: bold;
	text-transform: capitalize;
	text-indent:0px;
	background-image:none;
}
#RHS .form_enquire{
	font-size:85%;
	margin:0;
	margin-right:10px;
	padding:10px;
	color:#666;
	line-height:1.0;
	border:1px solid #FFF;
	background-color:#EAEAEA;
	z-index:5000;
	position:absolute;
	width:330px;
}
label {
	font-size:12px;
	width: 50px;
	padding-right:10px;
	display:block;
	float:left;
	text-align:right;
	line-height:20px;
	vertical-align:middle;
}
#main .submit {
	background-color:#9CCBFA;
	color:#000;
	border:1px solid #FFF;
	padding:0px;
	text-transform:uppercase;
	padding:1px 5px;
	font-weight:bold;
	font-size:13px;
}
#main .submit:hover {
	background-color:#24355E;
	cursor:pointer;
}
#main .homebox2 {
	/*background-image:url(images/box_content.jpg);
	background-repeat:repeat;*/
	background-color:#EEE;
	border:1px solid #868c93;
	width:300px;
	margin-left:15px;
	margin-right:18px;
	padding-bottom:15px;
	float:right;
	background-image:url(images/feature-background.png);
	background-repeat:repeat;
	text-align:center;
}
#main .homebox2 p {
	padding:0 10px;
	font-size:100%;
	line-height:1.1;
}
#main .homebox2 h2 {
	text-align:center;
	padding:0 10px;
	margin:0;
	font-size:120%;
	color:#b7e1ff;
	background-image:url(images/box_header.jpg);
	background-repeat:repeat-x;
	height:30px;
	border-bottom:border:1px solid #868c93;
	line-height:30px;
	vertical-align:middle;
}
#main .homebox {
	/*background-image:url(images/box_content.jpg);
	background-repeat:repeat;*/
	background-color:#EEE;
	border:1px solid #868c93;
	width:300px;
	margin-left:15px;
	padding-bottom:15px;
	float:left;
	background-image:url(images/feature-background.png);
	background-repeat:repeat;
}
#main .homebox p {
	padding:0 10px;
	font-size:100%;
	line-height:1.1;
}
#main .homebox h2 {
	text-align:center;
	padding:0 10px;
	margin:0;
	font-size:120%;
	color:#b7e1ff;
	background-image:url(images/box_header.jpg);
	background-repeat:repeat-x;
	height:30px;
	border-bottom:border:1px solid #868c93;
	line-height:30px;
	vertical-align:middle;
}
#main .tick-ul {
	/* */	
	color:#09C;
	list-style-image: url("http://www.officespacedesign.com.au/images/tick.gif"); 
}
#main .tick-ul ul { 
list-style-image: url("http://www.officespacedesign.com.au/images/tick.gif"); 
} 
.inputlarge {
	padding:3px;
	font:100%/1.4;	
}
.success {
	color:#00AFEA;
	padding-bottom:0;
	margin-bottom:0;
}
.feature-banner{
	width:940px;
	height:320px;
	background-color:#6d6d6d;
	margin-left:30px;
	margin-top:10px;	
}
.larger {
	font-size:125%;	
}
.featureheader {
	width:1000px;
	padding:0;
	margin:0 0 15px 0;	
}
